Manifest-Version: 1.0
Bundle-Name: %nlFragmentName
Bundle-SymbolicName: org.eclipse.jdt.core.manipulation.nl_ja ;singleton=true
Bundle-Version: 1.3.0.v20091207-1800
Bundle-Vendor: %nlProviderName
Fragment-Host: org.eclipse.jdt.core.manipulation
Bundle-Localization: nl_fragment
